<!DOCTYPE html>

<html>
	<link href="style.css" rel="stylesheet"/>
	<div class="nav">
		<a class="homebutton" href="/">pluvi.xyz</a>
	</div>
	<body>		
		<div class="text-section">
			<h1>pluvi.xyz?</h1>
			<p>this domain will be used in the future for public services (email, search engine(s), pubnix, storage, etc.).</p>
			<br/>
			<h1>contact?</h1>
			<p><a href="mailto:staff@pluvi.xyz">staff@pluvi.xyz</a></p>
			
			<br/>
			<h1>how?</h1>
			<p>with <a href="https://lunanode.com/">LunaNode</a> and <a href="https://openbsd.org/">OpenBSD</a>.</p>
		</div>
	</body>
</html>
